
body {
	font-family: 'Josefin Sans', sans-serif;
}

.fit-image{
	width: 100%;
	object-fit: cover;
}

.header {
	padding: 35px 0px 35px 0px;
	font-size: 22px;
}

.header a, .header a:hover {
	color: black;	
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.crazy {
	text-align: center;
	background-color: black;
	padding: 100px 50px 100px 50px;
}

.crazy a, .crazy a:hover {
	color: rgb(27, 180, 220);	
}

h1 {
	font-size: 72px;
	color: rgb(27, 180, 220);
}

h2 {
	font-size: 20px;
	color: white;
}

.solution {
	padding: 0px 0px 0 0px;
	font-size: 18px;	
}

.solutionheader {
	padding: 175px 0px 0px 50px;
	font-size: 22px;
}

.solutiondesc {
	padding: 20px 0px 50px 50px;
}

.solution div img {
	height: 400px;	
}

.faq {
	background-color: rgb(27, 180, 220);
	font-size: 18px;	
}

.faqheader {
	padding: 25px 0px 25px 0px;
	font-size: 22px;
}

.faqdesc {

}

.faq div.title {
	margin: 50px 0px 25px 0px;
	text-align: center;
	font-size: 40px;
}

.footer {
	background-color: white;
	font-size: 18px;
}

.footerheader {
	padding: 25px 0px 25px 0px;
	font-size: 22px;	
}

.footerdesc {
	
}

.footer div img {
	/*height:450px;*/
}

.footer form {
	padding: 25px 0px 25px 0px;
}

.footer form legend {
	text-align: center;
	padding: 25px 0px 25px 0px;
}

.footer form legend span.subtitle {
	font-size: 80%;
}

.fitimg {
	padding: 0px;	
}

.detail {
	font-family: 'Open Sans', sans-serif;
}

.error {
	color:red;
}